Issue 120631 - [testuno]Check the Build-In Bullet
[testuno]Check the Build-In Bullet
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
current
All All
: P3 normal
: 4.0.0
Assigned To: louqle
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-21 06:08 UTC by louqle
Modified: 2013-07-11 09:40 UTC (History)
2 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
patch (7.24 KB, patch)
2012-08-21 06:12 UTC, louqle
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description louqle 2012-08-21 06:08:57 UTC
1. New a SD
2. Enter some text into the textbox
3. set bullet style to the 8 build-in type
4. Save/close/reopen to check
Comment 1 louqle 2012-08-21 06:12:07 UTC
Created attachment 79027 [details]
patch

add one method into ShapeUtil.java

checkBuildInBullet.java
Comment 2 SVN Robot 2012-08-21 06:48:06 UTC
"liuzhe" committed SVN revision 1375397 into trunk:
#120631# - [testuno]Check the Build-In BulletPatch by: Lou Qing Le<louqingle@...
Comment 3 aliuzhe 2012-08-21 06:49:37 UTC
Thanks. Works well. Committed after resolving some code conflicts
Comment 4 louqle 2012-08-22 03:31:21 UTC
Committed